<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>プレイリストを追加</string>
	<key>Playlist.AddSongs</key>
	<string>他のプレイリストに追加</string>
	<key>Playlist.AddTo</key>
	<string>プレイリストに追加</string>
	<key>Playlist.CreateNew</key>
	<string>プレイリストを作成</string>
	<key>Playlist.Delete</key>
	<string>プレイリストを削除</string>
	<key>Playlist.Duplicate</key>
	<string>プレイリストを複製</string>
	<key>Playlist.DuplicateExt</key>
	<string>インポート</string>
	<key>Playlist.DuplicateExternal</key>
	<string>ミュージックアプリのプレイリストをインポート</string>
	<key>Playlist.EmptyParagraph</key>
	<string>ライブラリの項目を長押ししてメニューを使うか、ドラッグしてここにドロップしてください。</string>
	<key>Playlist.EmptyTitle</key>
	<string>プレイリストに音楽を追加</string>
	<key>Playlist.External</key>
	<string>ミュージックAppライブラリ</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>これはミュージックAppのライブラリのプレイリストで、ミュージックAppの外から編集できません。変更するにはインポートしてください。

インポートによって作成されるプレイリストはミュージックAppと同期されません。</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>編集するにはプレイリストをインポート</string>
	<key>Playlist.Externals</key>
	<string>ミュージックAppライブラリのプレイリスト</string>
	<key>Playlist.History</key>
	<string>最近再生した曲</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>最後に再生した50曲がここに表示されます。</string>
	<key>Playlist.Instant</key>
	<string>インスタントプレイリスト</string>
	<key>Playlist.Manage</key>
	<string>プレイリストを管理</string>
	<key>Playlist.Name</key>
	<string>プレイリスト名</string>
	<key>Playlist.New</key>
	<string>新規プレイリスト</string>
	<key>Playlist.NewFromSelection</key>
	<string>選択項目から新規プレイリストを作成</string>
	<key>Playlist.RecentlyAdded</key>
	<string>最近追加</string>
	<key>Playlist.RemoveFrom</key>
	<string>プレイリストから削除</string>
	<key>Playlist.Rename</key>
	<string>プレイリスト名を変更</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>取り込むプレイリストを選択：</string>
	<key>Playlist.Sort.Ascending</key>
	<string>昇順</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>追加日順</string>
	<key>Playlist.Sort.Descending</key>
	<string>降順</string>
	<key>Playlist.Sort.Manual</key>
	<string>手動</string>
	<key>Playlist.Unnamed</key>
	<string>名称未設定のプレイリスト</string>
	<key>Playlist.Utility</key>
	<string>ユーティリティプレイリスト</string>
	<key>SmartPlaylist.History</key>
	<string>履歴</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>いいねが最も多いアーティスト</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>再生回数上位</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>よく再生されるアルバム</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>再生回数が最も多いアーティスト</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>最も再生された %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>よく再生される曲</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>よくスキップされる曲</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>ランダムなアルバム</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>ランダムなアーティスト</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>曲を受信中</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>最近追加</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>最近追加されたアルバム</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>ライブラリに最後に追加した50曲がここに表示されます。</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>除外された曲</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>長押しして「管理」を選択すると、すべてをシャッフルから除外できます。</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>取り込まれた曲</string>
</dict>
</plist>
